.bodyWH {
	font-family: Helvetica;
	color: #000000;
    font-size: 12pt;
    left: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px ;
    margin-bottom: 5px ;
	background-color: #FFFFFF;
	text-align: center
}
.bodyBL {
	font-family: Helvetica;
	color: #FFFFFF;
    font-size: 12pt;
    left: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px ;
    margin-bottom: 5px ;
	background-color: #000000;
	text-align: center
}
.bodyBL:active {
	color:#FFFFFF; 
	text-decoration:none
}
.PCenter { 
	text-align: center ;
    margin-top: 5px ;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px
}
.PLeft { 
	text-align: left ;
    margin-top: 5px ;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px
}
.TableWH { 
	width: 640px;
	border-width:1px;
	border: 4px;
	border-style:double double double double;
	text-align: center 
}
A:active {
	color:#000000; 
	text-decoration:none
}
A:visited {
	color:#000000; 
	text-decoration:none
}
A:link {
	color:#000000; 
	text-decoration:none
}
A:hover {
	color:#5f5f5f; 
	text-decoration:none
}
.BoxDescription1 { 
/* Large Heading */
	font-family: Helvetica;
    font-size: 24pt;
    left: 5px;
    margin-left: 1px;
    margin-top: 1px ;
	text-align: center 
}
.BoxDescription3 { 
/* Medium Heading */
	font-family: Helvetica;
    font-size: 14pt;
    left: 5px;
    margin-left: 1px;
    margin-top: 1px ;
	text-align: center 
}
.BoxDescription5 { 
/* Small Text */
	font-family: Helvetica;
    font-size: 10pt;
    left: 5px;
    margin-left: 1px;
    margin-top: 1px ;
	text-align: center 
}
